body {
background-image:url(../../images/body_bdg.png);
background-repeat:repeat-x; }
#page-wrap { width: 100%; position: relative; }

.wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	}


/*contact*/
#contact {
	height:25px;
	width: 100%;
	background-color:#ff0606;
	margin-bottom:10px;
	}
.language {
	float:left;
	width: 100px;
	display: block;
}
.telephone {
	float:right;
	width: 650px;
	display: block;
	font-weight: bold;
	color: #FFF;
	padding-top:3px;
	text-align:right;
}
.telephone a {
	text-decoration:none;
	color:#FFFFFF;
}
.telephone a:hover {
	text-decoration:none;
	color:#096C9E;
}

/*header*/
#header {
	width: 960px;
	height:155px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:10px;

}
.logo {
	background-image:url(../../images/logo.png);
	text-indent:-9999px;
	clear: both;
	float: left;
	margin:0 auto;
	width: 190px;
	height:145px;
	display: block;
}
.right {
	float: right;
	display: block;
	width:770px;
}
.smallBanner {
	background-image:url(../../images/top_banner.png);
	width:305px;
	height:60px;
	float: right;
	display: block;
	margin-bottom:10px;
	padding-top:5px;
	padding-left:5px;
}
.smallBanner a {
	text-decoration:none;
	color:#000000;
}
.smallBanner a:hover {
	text-decoration:none;
	color:#FF3300;
}
.login {
	width:310px;
	height:65px;
	display: block;
	float: right;
	background-color:#e9edf0;
	margin-left:20px;
}
.loginText {
	display: block;
	float: left;
	font-weight: bold;
	width:60px;
	padding-top:25px;
}
.loginImg {
	display: block;
	float: left;
	font-weight: bold;
	width:20px;
}
.loginForm {
	display: block;
	float: left;
	width:150px;
	padding-top:12px;
}
.loginFormField {
	width:140px;
	color:#a2a2a2;
	font-size:12px;
}
.loginBtn {
	display: block;
	float: left;
	font-weight: bold;
	width:70px;
	text-align:center;
	padding-top:13px;
}
.register {
	width:55px;
	height:40px;
	display: block;
	float: right;
	margin-left:20px;
	text-align:center;
	padding:25px 5px 0px 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
	background-color:#2CB7E9;
}
.register a {
	text-decoration:none;
	display: block;
	color:#FFF;
}
.register:hover {
	background-color:#FF0505;
	display: block;
	color:#FFF;
}
	
/*menu*/
#menu {
	display:block;
	float:none;
	clear:both;
	width:770px;
}
nav ul{
	list-style-type: none;
	text-align:center;
	margin:0;
	padding:0px;
}
nav li {
	display: inline-block;
	width:94px;
	height:68px;
	border-style:solid;
	border-width:1px;
	border-color:#2ec6ef;
	float:left;
	line-height: 68px;
	background-image:url(../../images/menu_bdg.png);
}
nav .fixed {
	padding-top:12px;
	line-height:20px;
	height:56px;
}
nav li a {
	color:#FFFFFF;
	display: block;

}
nav li a:hover {
	color:#fff;
	background-color:#ff0606;
	display: block;
	border-style:solid;
	border-width:1px;
	border-color:#ff0606;
}

/*banner*/
#banner {
	width: 960px;
	height:220px;
	margin-right: auto;
	margin-left: auto;
	}
.bannerBig {
	float: left;
	width: 584px;
	display: block;
	margin-right: 20px;
	position:relative;
}
.bannerText {
	float:left;
	display:block;
	background-color:#000; 	
	color:#FFF;
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
	position:absolute;
	max-width:100%;
	height:auto;
	bottom:2px;
	left:0px;
	padding:5px 10px;
	line-height:1.4;
	z-index:100;
}
.video {
	float: left;
	width: 356px;
	display: block;
}
.videoText {
	font-size:11px;
	line-height:20px;				
	background-color:#a5f0fe;
	color:#666;
	padding-left:5px;
}

/*search*/
#search {
	background-color:#e9edf0;
	display:block;
	margin-right: auto;
	margin-left: auto;
	width:960px;
	height:125px;
	margin-top:20px;
}
.searchBoxes {
	display: block;
	float:left;
	background-color:#e9edf0;
	width:96%;
	clear:both;
	padding:20px 0px 10px 40px;
	margin-bottom:20px;
}
.searchBoxGeneral {
	display: block;
	float:left;
	width:200px;
	height:40px;
	padding:0px 10px 10px 0px;
	line-height:40px;
	font-size:14px;
}
.searchDrop {
	width: 200px;
	padding: 3px;
	font-size: 13px;
   	border: 1;
   	border-radius: 0;
   	height: 35px;
}
.searchDrops {
	width: 93px;
	padding: 3px;
	font-size: 13px;
   	border: 1;
   	border-radius: 0;
   	height: 35px;
}
	
.searchBoxSpecial1 {
	display: block;
	float:left;
	width:23%;
	padding:0px 0px 10px 0px;
	line-height:33px;
	font-size:14px;
}
.searchBoxSpecial2 {
	display: block;
	float:left;
	width:32%;
	padding:0px 0px 10px 0px;
	line-height:33px;
}
.searchBoxEnter {
	display: block;
	float:left;
	width:15%;
	text-align:right;
	padding:5px 0px 10px 0px;
	line-height:33px;
}
.searchKeyword {
	width:300px;
	color:#a2a2a2;
	font-size:12px;
	padding:8px;
	font-size:14px;
}

/*property*/
#property {
	margin-right: auto;
	margin-left: auto;
	width:960px;
	margin-top:20px;
}
.highlight {
	display: block;
	margin-bottom:20px;
	padding-left:20px;
	width:98%;
	height:50px;
	background-color:#ff0606;
	color:#FFF;
	font-weight: bold;
	font-size:15px;
	clear:both;
	line-height:50px;
}
.highlightMore {
	display:block;
	float:right;
	padding-right:20px;
	padding-top:8px;
}
.highlightMoreText {
	font-size:13px;	
	font-weight: normal;
	display:block;
	float:right;
	margin-right:10px;
}
.propertyAll {
	width:100%;
	margin-bottom:20px;
	display:block;
	float:left;
}
.propertyListingOdd {
	display:block;
	float:left;
	width:223px;
	border-style:solid;
	border-width:1px;
	border-color:#d1d1d1;
	margin-right:20px;
	margin-bottom:20px;
}
.propertyListingEven {
	display:block;
	float:left;
	width:223px;
	border-style:solid;
	border-width:1px;
	border-color:#d1d1d1;
	margin-right:20px;
	margin-bottom:20px;
}
.propertyListingFourth {
	display:block;
	float:left;
	width:223px;
	border-style:solid;
	border-width:1px;
	border-color:#d1d1d1;
	margin-bottom:20px;
}
.propertyImage {
	width:100%;
	text-align:center;display:block;
	float:left;
}
.propertyText {
	padding:5%;
	line-height:20px;
	width:90%;
	display:block;
	float:left;
}
.propertyROI {
	width:100%;
	display:block;
	float:left;
	background-color:#ff0606;
}
.roi1 {
	font-size:10px;
	line-height:45px;
	background-color:#005fa8;
	color:#FFF;
	padding-left:4%;
	width:29%;
	height:45px;
	display:block;
	float:left;
}
.roi2 {
	line-height:45px;
	background-color:#005fa8;
	color:#FFF;
	font-size:18px;
	font-weight: bold;
	width:32%;
	height:45px;
	display:block;
	float:left;
}
.roi3 {
	line-height:45px;
	background-color:#ff0606;
	color:#FFF;
	width:6%;
	height:45px;
	display:block;
	float:left;
}
.roi4 {
	line-height:45px;
	background-color:#ff0606;
	color:#FFF;
	width:25%;
	height:45px;
	display:block;
	float:left;
	padding-right:4%;
	text-align:right;
}
.roi4 a {
	display:block;
	text-decoration:none;
	color:#FFF;
}
.roi4 a:hover {
	display:block;
	color:#0FF;
}


/*footer*/
#footer {
	clear:both;
	height:125px;
	width: 100%;
	background-color:#e9edf0;				
	}
.footText {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align:left;
	padding-top:20px;
	color:#868686;
	font-size:12px;
	display:block;
}
.footText ul{
	list-style-type: none;
	text-align:center;
	margin:0;
	padding:0px;
}
.footText li {
	display: inline-block;
	height:18px;
	border-style:solid;
	border-width:0 1px 0 0;
	border-color:#868686;
	float:left;
	padding: 0 10px;
}
.footText li a {
	color:#868686;
	display: block;
}
.footText li a:hover {
	display: block;
	color:#ff0606;
}
.footCopyright {
	width: 960px;
	clear:both;
	color:#868686;
	font-size:12px;
	height:30px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	padding-top:10px;
}

/* ========================= 
content
========================= */
#content {
	display:block;
	float:none;
	clear:both;
	width:960px;
	margin:0 auto;
}
.contentBanner {
	clear: both;
	float:left;
	width: 100%;
	text-align:center;
	display: block;
	padding-bottom: 20px;
}
.contentHeading {
	float:left;
	display: block;
	width: 905px;
	height:38px;
	padding-top:11px;
	padding-left:55px;
	margin-bottom: 20px;
	color:#FFF;
	font-weight: bold;
	font-size:20px;
	background-image:url(../../images/heading_arrow.png);
	background-repeat:no-repeat;
	background-color:#213977;
}
.contentText {
	float: left;
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	line-height:25px;
}
.contentImgOdd {
	float:left;
	display: block;	
	width: 225px;
	padding-right:20px;
	margin-bottom:20px;
}
.contentImgEven {
	float:left;
	display: block;	
	width: 225px;
	padding-right:20px;
	margin-bottom:20px;
}
.contentImgFourth {
	float:left;
	display: block;	
	width: 225px;
	margin-bottom:20px;
}


.tableFrame {
	float: left;
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	line-height:25px;
}
.tableFrame	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
.tableFrame tr:nth-of-type(odd) { 
		background: #eee; 
	}
.tableFrame	th { 
		background: #0078a1; 
		color: white; 
		font-weight: bold; 
	}
.tableFrame	td, th { 
		padding: 2px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
.tableFrame2 {
	float: left;
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	line-height:25px;
}
.tableFrame2 table { 
		width: 100%; 
		border-collapse: collapse; 
	}
.tableFrame2 th {	
	background: #0078a1; 
	color: white; 
	font-weight: bold;
	padding-left:10px;
	width:20%;
	}
.tableFrame2 td, th { 
	padding: 2px; 
	border: 1px solid #ccc; 
	text-align: left; }
	
/* Zebra striping */
.tableFrame2 tr:nth-of-type(odd) { 
		background: #eee; 
	}
.tableFrame2 th { 
		background: #0078a1; 
		color: white; 
		font-weight: bold; 
	}
.tableFrame2 td, th { 
		padding: 2px; 
		border: 1px solid #ccc; 
		text-align: left; 
		padding-left:10px;
	}
.tableFrame3 {
	float: left;
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	line-height:25px;
}
.tableFrame3 table { 
		width: 100%; 
		border-collapse: collapse; 
	}
.tableFrame3 th {	
	background: #0078a1; 
	color: white; 
	font-weight: bold;
	width:20%;
	vertical-align:top;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	}
.tableFrame3 td, th { 
	padding: 2px; 
	border: 1px solid #ccc; 
	text-align: left; }
	
/* Zebra striping */
.tableFrame3 tr:nth-of-type(odd) { 
		background: #eee; 
	}
.tableFrame3 th { 
		background: #0078a1; 
		color: white; 
		font-weight: bold; 
	}
.tableFrame3 td, th { 
		padding: 2px; 
		border: 1px solid #ccc; 
		text-align: left; 
		padding-left:10px;
	}
.tableFrame4 {
	float: left;
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	line-height:25px;
}
.tableFrameCell {	
	float: left;
	display: block;
	background: #0078a1; 
	color: white; 
	font-weight: bold;
	padding: .5% 1%;
	width:15%;
	border: 1px solid #0078a1; 
	margin-right:.2%;
	margin-bottom:.2%;
	}

.tableFrameField {	
	clear:right;
	float: left;
	display: block;
	padding:.5% 1%;
	width:30%;
	border: 1px solid #ccc; 
	margin-right:.2%;
	margin-bottom:.2%;
	font-size:12px;
	}
.tableFrameField3 {	
	clear:right;
	float: left;
	display: block;
	padding:.5% 1%;
	width:30%;
	border: 1px solid #ccc; 
	margin-right:.2%;
	margin-bottom:.2%;
	font-size:13px;
	}
.tableFrameField4 {	
	clear:right;
	float: left;
	display: block;
	padding:.5% 1%;
	width:30%;
	border: 1px solid #ccc; 
	margin-right:.2%;
	margin-bottom:.2%;
	font-size:13px;
	}
.tableFrameField5 {	
	clear:right;
	float: left;
	display: block;
	padding:.5% 1%;
	width:79.8%;
	border: 1px solid #ccc; 
	margin-right:.2%;
	margin-bottom:.2%;
	font-size:13px;
	word-wrap: break-word;
	}
.tableFrameCell2 {	
	float: left;
	display: block;
	height:120px;
	background: #0078a1; 
	color: white; 
	font-weight: bold;
	padding: .5% 1%;
	width:15%;
	border: 1px solid #0078a1; 
	margin-right:.2%;
	margin-bottom:.2%;
	}
.tableFrameField2 {	
	float: left;
	display: block;
	height:120px;
	padding:.5% 1%;
	width:30%;
	border: 1px solid #ccc; 
	margin-right:.2%;
	margin-bottom:.2%;
	font-size:12px;
	}
.form_styleSmall {
	color:#a2a2a2;
	font-size:12px;
	width:80px;
}
.form_styleLarge {s
	color:#a2a2a2;
	font-size:12px;
	width:220px;
}
.sitemapField1 {	
	float: left;
	display: block;
	clear:both;
	background: #0078a1; 
	color: white; 
	font-weight: bold;
	padding: .5% 2%;
	width:20%;
	border: 1px solid #0078a1; 
	margin-right:.2%;
	margin-bottom:.2%;
	}
.sitemapField1 a {
	color:#fff;
}
.sitemapField1 a:hover {
	color:#98f7ff;
}
.sitemapField2 {	
	float: left;
	display: block;
	clear:right;
	margin-left:20%;
	padding:.5% 2%;
	width:30%;
	border: 1px solid #ccc; 
	margin-right:.2%;
	margin-bottom:.2%;
	font-size:12px;
	}
.tableFrameRegister {	
	float: left;
	display: block;
	background: #0078a1; 
	color: white; 
	font-weight: bold;
	padding: .5% 1%;
	width:25%;
	height:100%;
	border: 1px solid #0078a1; 
	margin-right:.2%;
	margin-bottom:.2%;
	}
.tableFrameRegister2 {	
	float: left;
	display: block;
	background: #0078a1; 
	height:125px;
	color: white; 
	font-weight: bold;
	padding: .5% 1%;
	width:25%;
	border: 1px solid #0078a1; 
	margin-right:.2%;
	margin-bottom:.2%;
	}
.tableFrameRegisterField {	
	clear:right;
	float: left;
	display: block;
	padding:.5% 1%;
	width:70%;
	height:100%;
	border: 1px solid #ccc; 
	margin-right:.2%;
	margin-bottom:.2%;
	font-size:13px;
	}
.loginLogout {
	width:310px;
	height:65px;
	display: block;
	float: right;
	background-color:#e9edf0;
	margin-left:20px;
}
.loginGreeting{
	padding-left:10%;
	padding-top:3%;
	}
.loginGreetingLineOne{
	padding:1% 0;
	float:left;
	width:98%;
	}
.loginGreetingLineLeft{
	padding:1% 0;
	float:left;
	width:49%;
	line-height:30px;
	}
.loginGreetingLineRight{
	padding:1% 0;
	float:left;
	width:43%;
	text-align:right;
	line-height:30px;
	}
.verticalAlign{
	vertical-align:middle;
}
.btnPropertyDetail{
	text-align:center;
	display:block;
	width:100%;
	margin-bottom:40px;
}
.btnBack {
	display:block;
	float:left;
	padding-top:8px;
}
.btnPropertyLike{
	display:block;
	width:100px;
	text-indent:45px;
	text-align:right;
	background-repeat:no-repeat;
	padding:10px 0;
	line-height:20px;
	font-size:18px;
	font-weight: bold;
	float:right;

}
.btnPropertyInfo{
	display:block;
	width:135px;
	text-indent:62px;
	text-align:right;
	background-image:url(../../images/icon_info.png);
	background-repeat:no-repeat;
	padding:10px 0;
	line-height:20px;
	font-size:18px;
	font-weight: bold;
	float:right;
	margin-right:20px;
}

.tableFrameBookmark {
	float: left;
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	line-height:25px;
}
.tableFrameBookmark	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
.tableFrameBookmark tr:nth-of-type(odd) { 
		background: #eee; 
	}
.tableFrameBookmark	th { 
		background: #0078a1; 
		color: white; 
		font-weight: bold; 
	}
.tableFrameBookmark	td, th { 
		padding: 2px; 
		padding-left:5px;
		border: 1px solid #ccc; 
		text-align: center; 
	}
	
.tabFrame {
	font-size:15px;
	font-weight:bold;
	display:block;
	width:100%;
	float:left;
	margin-bottom:20px;			
	text-align:center;
	line-height:45px;
}
.tabFrame a{
	display:block;
}
.tabOn {
	display:block;
	width:17%;
	height:45px;
	float:left;
	border-style:solid;
	border-width:1px 1px 6px 1px;
	border-color:#0086d2;
	background-image:url(../../images/img_tab_on.png);
	background-position:center;
	background-repeat:no-repeat;
}
.tabOff {
	display:block;
	width:17%;
	height:50px;
	float:left;
	border-style:solid;
	border-width:1px;
	border-color:#0086d2;
}
.tabOff a{
	display:block;
}
.tabOff a:hover{
	background-image:url(../../images/img_tab_on.png);
	background-repeat:no-repeat;
}
.google-maps {
	display:block;
	width:50%;
	float:left;
}
.google-maps2 {
    position: block;
	width:50%;
	float:right;
}